<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#520757</color>
    <color name="colorAccent">#03DAC5</color>





    <!--colors for modern ui-->
    <color name="whiteTextColor">#F7F7F7</color>
    <color name="primaryTextColor">#71CDFF</color>
    <color name="loginBkColor">#F0F0F0</color>
    <color name="antc">#81D4FA</color>
    <color name="green">#0B6623</color>
    <color name="orange">  #FD6A02</color>
    <color name="red">#D50000</color>

    <color name="violett">#FF551960</color>




    <!--colros for card-->
    <color name="whiteCardColor">#FFFFFF</color>
    <color name="textHint">#C8C4C4</color>
    <color name="background">#F9F9F9</color>
    <color name="cellscolor">#124468</color>
    <color name="back">#EDEDED</color>
    <color name="hyu">#21A5F4</color>
</resources>